@charset "UTF-8";

.girls__slider {
    margin-bottom: 5.333vw;
    padding: 0 4vw;
}
.girls__slider__item {
    margin-bottom: 2.667vw;
    aspect-ratio: 3/4;
    overflow: hidden;
}
.girls__slider .slick-dots {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 1.333vw;
    bottom: auto;
}
.slick-dotted.slick-slider {
    margin-bottom: 0;
}
.girls__slider .slick-dots li {
    aspect-ratio: 3/4;
    overflow: hidden;
    width: calc((100% - 2.667vw) / 3);
    height: auto;
    margin: 0;
}
.girls__slider .slick-dots img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border: 1px solid #ccc;
}
.girls__slider__img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.girls__info {
    padding: 1.333vw 0;
}
.girls__info__size {
    text-align: center;
    color: var(--text-color);
}
.girls__question {
    margin-bottom: 5.333vw;
}
.girls__question__title {
    display: flex;
    align-items: center;
    font-size: 3.467vw;
    line-height: 1.2;
    background: var(--main-color01);
    padding: 1.333vw 2.667vw;
}
.girls__question__title:before {
    margin-right: 1.333vw;
    content: "Q";
    font-weight: bold;
}
.girls__question__text,
.girls__question__text__mat {
    font-size: 3.467vw;
    color: var(--main-color_dark);
    font-weight: bold;
    line-height: 1.4;
}
.girls__question__text {
    padding: 1.6vw 6.667vw;
}
.girls__question__text__mat {
    margin-top: -0.8vw;
    padding: 0 0 1.6vw 6.667vw;
}
.girls__blog__items {
    display: flex;
    gap: 1.333vw;
}
.girls__blog__contents {
    background: var(--main-color005);
    margin: 1.333vw;
    padding: 2.667vw;
}
.girls__blog__item {
    width: calc((100% - 2.666vw) / 3);
    min-width: calc((100% - 2.666vw) / 3);
    background: white;
    border: 1px solid #ccc;
}
.girls__blog__link {
    display: block;
    padding: 1.333vw;
    text-decoration: none;
}
.girls__blog__title,
.girls__blog__info__name {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}
.girls__blog__info__name {
    font-size: 2.667vw;
    text-align: center;
}
.girls__blog__info__publish {
    font-size: 2.667vw;
    text-align: center;
}
.girls__blog__tmb {
    position: relative;
    aspect-ratio: 87/103;
}
.girls__blog__tmb__img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: top;
}
.girls__blog__title {
    margin-bottom: 1.333vw;
    text-align: center;
    font-size: 2.667vw;
    color: var(--secondary-color);
}
.girls__blog__info {
    position: absolute;
    bottom: 0;
    left: 0;
    background: rgba(0,0,0,0.5);
    color: white;
    width: 100%;
    word-break: break-all;
    padding: 0.533vw;
    line-height: 1.2;
}
.girls__blog__more {
    margin-top: 2.667vw;
    text-align: right;
}
.girls__blog__more__link {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    color: var(--main-color_dark);
    font-size: 3.2vw;
    text-decoration: none;
}
.girls__blog__more__link .fa-chevron-right {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 1.333vw;
    width: 4vw;
    height: 4vw;
    background: var(--main-color_dark);
    border-radius: 50%;
    color: white;
    font-size: 2.667vw;
}

.girls__schedule {
    margin-bottom: 1.333vw;
}
.girls__schedule .title {
    margin-bottom: 1.333vw;
}
.girls__schedule__items {
    display: flex;
    flex-wrap: wrap;
    border: 1px solid #ccc;
    margin: 0 1.333vw 1.333vw;
}
.girls__schedule__item {
    width: calc(100% / 4);
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}
.girls__schedule__item:nth-child(4n+4) {
    border-right: none;
}

/* 1行2列 */
.column_2 .girls__schedule__item:nth-last-child(1),
.column_2 .girls__schedule__item:nth-last-child(2):nth-child(2n+1) {
    border-bottom: 0;
}

/* 1行3列 */
.column_3 .girls__schedule__item:nth-last-child(1),
.column_3 .girls__schedule__item:nth-last-child(2):nth-child(3n+1)
.column_3 .girls__schedule__item:nth-last-child(2):nth-child(3n+2)
.column_3 .girls__schedule__item:nth-last-child(3):nth-child(3n+1) {
    border-bottom: 0;
}

/* 1行4列 */
.column_4 .girls__schedule__item:nth-last-child(1),
.column_4 .girls__schedule__item:nth-last-child(2):nth-child(4n+1),
.column_4 .girls__schedule__item:nth-last-child(2):nth-child(4n+2),
.column_4 .girls__schedule__item:nth-last-child(2):nth-child(4n+3),
.column_4 .girls__schedule__item:nth-last-child(3):nth-child(4n+1),
.column_4 .girls__schedule__item:nth-last-child(3):nth-child(4n+2),
.column_4 .girls__schedule__item:nth-last-child(4):nth-child(4n+1){
    border-bottom: 0;
}

/* 1行5列 */
.column_5 .girls__schedule__item:nth-last-child(1),
.column_5 .girls__schedule__item:nth-last-child(2):nth-child(5n+1),
.column_5 .girls__schedule__item:nth-last-child(2):nth-child(5n+2),
.column_5 .girls__schedule__item:nth-last-child(2):nth-child(5n+3),
.column_5 .girls__schedule__item:nth-last-child(2):nth-child(5n+4),
.column_5 .girls__schedule__item:nth-last-child(3):nth-child(5n+1),
.column_5 .girls__schedule__item:nth-last-child(3):nth-child(5n+2),
.column_5 .girls__schedule__item:nth-last-child(3):nth-child(5n+3),
.column_5 .girls__schedule__item:nth-last-child(4):nth-child(5n+1),
.column_5 .girls__schedule__item:nth-last-child(4):nth-child(5n+2),
.column_5 .girls__schedule__item:nth-last-child(5):nth-child(5n+1){
    border-bottom: 0;
}

/* 1行6列 */
.column_6 .girls__schedule__item:nth-last-child(1),
.column_6 .girls__schedule__item:nth-last-child(2):nth-child(6n+1),
.column_6 .girls__schedule__item:nth-last-child(2):nth-child(6n+2),
.column_6 .girls__schedule__item:nth-last-child(2):nth-child(6n+3),
.column_6 .girls__schedule__item:nth-last-child(2):nth-child(6n+4),
.column_6 .girls__schedule__item:nth-last-child(2):nth-child(6n+5),
.column_6 .girls__schedule__item:nth-last-child(3):nth-child(6n+1),
.column_6 .girls__schedule__item:nth-last-child(3):nth-child(6n+2),
.column_6 .girls__schedule__item:nth-last-child(3):nth-child(6n+3),
.column_6 .girls__schedule__item:nth-last-child(3):nth-child(6n+4),
.column_6 .girls__schedule__item:nth-last-child(4):nth-child(6n+1),
.column_6 .girls__schedule__item:nth-last-child(4):nth-child(6n+2),
.column_6 .girls__schedule__item:nth-last-child(4):nth-child(6n+3),
.column_6 .girls__schedule__item:nth-last-child(5):nth-child(6n+1),
.column_6 .girls__schedule__item:nth-last-child(5):nth-child(6n+2),
.column_6 .girls__schedule__item:nth-last-child(6):nth-child(6n+1) {
    border-bottom: 0;
}

.girls__schedule__title {
    font-size: 3.467vw;
    text-align: center;
    background: var(--main-color005);
    border-bottom: 1px solid #ccc;
    padding: 5.333vw 0;
}
.girls__schedule__text {
    padding: 2.667vw 0;
    font-size: 2.667vw;
    font-weight: bold;
    text-align: center;
}
.girls__schedule__reserve__link {
    display: block;
    display: none !important;
    font-size: 2.5vw;
    color: var(--main-color);
    text-decoration: none;
    background-color: #fff;
    border: 1px solid var(--main-color);
    border-radius: 2px;
    margin: 2vw 2vw 0;
    padding: 1.5vw 0;
}

.girls__movie {
    display: flex;
    flex-direction: column;
    gap: 2.667vw;
    padding: 1.333vw;
}
.girls__movie__wrap {
    aspect-ratio: 16/9;
    overflow: hidden;
}
.girls__movie__src {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border: 1px solid var(--main-color);
}
.girls__btn {
    border-top: 1px solid var(--main-color);
    padding: 2.667vw 0;
}
.girls__btn__items {
    display: flex;
    gap: 1.333vw;
    padding: 0 1.333vw;
}
.girls__btn__item {
    width: calc((100% - 1.333vw) / 2);
}
.girls__btn__link {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    color: var(--main-color_dark);
    font-weight: bold;
    text-decoration: none;
    border: 1px solid var(--main-color);
    border-radius: 4px;
    padding: 3.25vw 0;
}
.girls__btn__link--girlslist:before,
.girls__btn__link--schedule:before {
    content: "";
    font-family: "Font Awesome 6 Free";
	font-weight: 900;
    color: var(--secondary-color);
    margin-right: 1vw;
}
.girls__btn__link--girlslist:before {
    content: "\f004";
}
.girls__btn__link--schedule:before {
    content: "\f017";
}
